a:focus,
input:focus,
select:focus,
textarea:focus {
    outline: 2px solid #EB141F;
}
.footer_list a:focus {
    outline-color: black;
}
a.skipLink:focus, 
a.skipLink:active {
    top: 1em;
    left: 1em;
    z-index: 1000;
    color: #EB141F;
}
a.skipLink {
    background-color: #fff;
    border: 2px solid #EB141F;
    outline: 20px solid #fff;
    display: block;
    font-size: 1.3em;
    left: -1000em;
    padding: 0.8em;
    position: absolute;
    z-index: 99999 !important;
}
#print-logo {
    display: none;
}
.desktop_menu ul > li > ul > li > a.active {
    background-color: #380903 !important;
}
div.sec2_dwn a {
display:block;	
}
.footer_bot_lft {
    width: 35%;
}
.footer_bot_rt {
    width: 65%;
}
.footer_bot {
	padding: 22px 0;
}
.footer_bot_rt a {
    padding: 0 15px;
	font: 400 13px/15px "Lato",sans-serif;
}
.sec2_box_txt h6 {
    font: 24px/24px "MyriadProSemibold";
}
.sec3_txt h1 a {
    font: 22px/25px "MyriadProSemibold";
}
.sec3_txt span {
    font: 18px/18px "MyriadProSemibold";
}
.index_sec3_heading img {
    max-width: 100% !important;
	height:auto !important;
}
.banner_txt a:hover {
    background: #EB141F;
}
.main_header_in_rt {
    width: 890px; /*800px;*/
}
.main_header_in_lft span {
    top: 99px;
}
.sec2_box_im img {
    max-width: 100%;
}
.about_txt h1 {
background: #EB141F none repeat scroll 0 0;
color: #fff;
font: 43px/55px "MyriadProBold";
padding: 10px 22px 8px;
text-transform: uppercase;
}
.about_main1 h1 {
    color: #EB141F;
    font: 40px/40px "MyriadProBold";
    text-transform: uppercase;
	margin:1em 0 0.25em 0;
}
.about_main1 h2 {
    color: #231f20;
    font: 30px/30px "MyriadProBold";
	margin:1em 0 0.25em 0;
}
.about_main1 h3 {
    /*font: 20px/20px "MyriadProBold";*/
	margin:1em 0 0.25em 0;
}
.about_main1 ol.galery {
margin-left:0;
/*list-style-type:none;*/
overflow:auto;
padding:0;
}
.about_main1 ol.galery li {
float:left;
/*height:100px;*/
padding:5px;	
border:1px dotted #181717;
margin:5px 10px 5px 0;
list-style:none;
}
.about_main1 ol.galery li:hover {
border:1px solid #EB141F;	
/*background:#B2B3B6;*/
}

.about_main1 ul{ margin: 0px 0 0 20px;}
.about_main1 ul li{ list-style: disc;}
.tab_top ul li {
    list-style: none;
}
.about_main1 ol { margin-left:20px;}
.about_main1 ol li { list-style:decimal;}
.about_main1 u { text-decoration:underline; }
div#sitemap {
text-align:left;	
}
div#sitemap ul, div.ftr_list1 ul {
margin-left: 20px;
padding:0;
}
div#sitemap li, div.ftr_list1 li {
padding:5px 0;	
list-style-type:square;
}
div.ftr_list1 li {
padding:0;		
}
div#sitemap ul li ul, div.ftr_list1 ul li ul {	
margin-top:10px;
}
div.ftr_list1 ul li ul {
margin-top:0px;	
}
div#sitemap ul li ul li, div.ftr_list1 ul li ul li {	
list-style-type:circle;
}
div#sitemap ul li ul li ul li, 
div.ftr_list1 ul li ul li ul li {	
list-style-type:disc;
}
div#sitemap a:link, div#sitemap a:visited,
div#sitemap a:hover, div#sitemap a:active {
text-decoration:none;	
}
.list2 li {
background: none;
color:#fff;
padding:0;
}
/*form#contact, div.location {
    float: left;
    width: 50%;
}*/
input, select, textarea {
    box-sizing: border-box;
    width: 300px;
}
input[type='radio'], input[type='checkbox'] {
    width: auto;
}
input[type="submit"] {
    box-sizing: content-box;
    width: auto;
}
input[type="submit"], button[type="submit"] {
    background: #EB141F;
    padding: 0.6em 1em 0.5em;
    border: 2px solid #EB141F;
    border-radius: 5px;
    color: #fff;
    -webkit-appearance: none;
    line-height: 1em;
    cursor:pointer;	
}
input[type="submit"]:hover, button[type="submit"]:hover, input[type="submit"]:focus {
background:#fff;
color:#EB141F;
}
input[type="submit"]:focus {
    outline: none;
    box-shadow: 0 0 0 3px #f9c4c7;
}
a.button,
span.button {
display:inline-block;
background:#EB141F;
padding:5px;
margin:5px 0;
border:1px solid #EB141F;
border-radius:5px;
color:#fff !important;	
text-decoration:none;
font-style:normal !important;
cursor: pointer;
}
a.button:hover,
span.button:hover,
a.button:focus,
span.button:focus {
background:#fff;
padding:4px;
border:2px solid #EB141F;
color:#EB141F !important;
text-decoration:none !important;
}
a.button:focus,
span.button:focus {
    outline: none;
    box-shadow: 0 0 0 3px #f9c4c7;
}
span.button,
span.button:hover {
    line-height: 1em;
    padding: 0.5em 0.75em;
    border-width: 2px;
    float: right;
}
input, select, textarea {
    margin: 0 0 5px;
	font: normal 100% "MyriadProRegular";	
}
input[type="text"], input[type="password"], textarea, select {
border-radius: 0;	
border: 1px solid #abb0b2;
text-indent: 1%;
padding: 0.5em;
}
input[type="text"]:focus, textarea:focus, select:focus {
border: 1px solid #333;
}
input[name="captcha"] {
    margin: 10px 0;
}
div.about_main1 a:link, div.about_main1 a:visited {
	color:#EB141F;
}
div.about_main1 a:hover, div.about_main1 a:active {
	color:#EB141F;
	text-decoration:underline;
}
.tab_top ul li a:hover{
color: #fff;
text-decoration:none;
}
/*.ftr_list3_body a {
    color: #fff !important;
	text-decoration:none !important;
}*/
.about_main1 {
color: #666666;
font: 15px/25px "MyriadProRegular";	
}
/*.desktop_menu .diff_li, .diff_li_mob {
    background: #EB141F;
}*/
.diff_li_mob {
    font-size: 12px;
}
.diff_li_mob:focus {
    outline: none;
    box-shadow: 0 0 0 3px #f9c4c7;
}
.latest_main1_down_right1_down2_gap img {
	width:100% !important;
	height:auto !important;
}
.desktop_menu ul {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.desktop_menu ul li a {
    padding: 20px 20px;
}
.desktop_menu .diff_li {
    background-position:  28px 14px;
    background-color: #EB141F;
}
.diff_li:focus {
    outline: none;
    box-shadow: 0 0 0 3px #f9c4c7;
}
.i_sct_inner img {
    width:100% !important;
	height:auto !important;
}
.hover_open a {
    border-radius: 120px;
    display: block;
    height: 100%;
    width: 100%;
}
@media screen and (max-width: 999px) {
    .desktop_menu ul li a {
        font-size: 13px;
    }
    .desktop_menu .diff_li {
        padding: 10px 0 10px 10px;
        background-position: 15px 12px;
        width: 90px;
        margin-top: 31px;
        font-size: 12px;
    }
}
/*@media only screen and (max-width:850px) {
.main_header{display: none;}
.mobile_menu_main{display: block !important;}
}*/
@media screen and (max-width: 550px) {
	
	input[type=text],
	input[type=email],
	input[type=url],
	input[type=password],
	textarea,
	select {
		width: 95%; 
	}
	
}

@media screen and (max-width: 480px) {
	
	.brochure-container {
		position: relative;
		padding-bottom: 100%; 
		height: 0; 
		overflow: hidden;
	}

	.video16-9-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; 
		height: 0; 
		overflow: hidden;
	}
	
	.floated-video16-9-container {
		position: relative;
		padding-bottom: 56.25%;
		/*padding-top: 30px;*/ 
		height: auto;
		max-width: 100%; 
		overflow: hidden;
	}
	
	.video4-3-container {
		position: relative;
		padding-bottom: 75%;
		padding-top: 30px; 
		height: 0; 
		overflow: hidden;
	}

	.video16-9-container iframe,
	.video16-9-container object,
	.video16-9-container embed,
	.video4-3-container iframe,
	.video4-3-container object,
	.video4-3-container embed,
	.brochure-container iframe,
	.brochure-container object,
	.brochure-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

}

@media only screen and (max-width:320px) {
	
	.diff_li_mob {
		font: 11px/10px "MyriadProRegular" !important;
	}

}

/* -- Algemene opmaak headings en paragrafen -- */

h1, h2, h3, h4, h5, h6 {
    /* overflow: hidden; */
    text-overflow: ellipsis;
    padding: 0;
    margin: 1em 0 0.25em 0;
}

p {
    margin: 0 0 0.5em 0;
    /*word-break: normal;*/
}

/* -- Tiles -- */

.sec2_box_txt h6 {
    margin: 0;
}

.sec2_dwn a .sec2_dwn_box {
    margin-top: 27px;
}

a:nth-child(4n) .sec2_dwn_box {
    margin-right: 0;
}

/* -- Sociale media links -- */ 
.soc_icon {
    height: auto;
    padding: 12px;
}
.soc_icon ul {
    margin: 0;
}

/* -- tabellen in pagina's -- */

.cms-page-table {
    padding: 0;
    margin: 1em 0;
    min-width: 150px;
}
.cms-page-table tr {
    background-color: #eee;
}
.cms-page-table th {
    background-color: #EB141F;
    color: #fff;
    padding: 0.5em;
    font-weight: bold;
    text-align: left;
}
.cms-page-table tr:nth-child(even) {
    background-color: #e5e5e5;
}
.cms-page-table tr td {
    padding: 0.5em;
}
table.cms-page-table a:link,
table.cms-page-table a:visited,
table.cms-page-table a:hover,
table.cms-page-table a:active {
    color: #CA121B;
    text-decoration: underline;
}

/* -- Message box voor wachtwoord wijzigen -- */
.important-message {
    background-color: #ffeeee;
    border-radius: 1em;
    padding: 1em;
    margin-bottom: 1em;
}

/* -- Captcha reset tekst -- */
span#change-image {
    font-size: 0.8em;
    text-decoration: underline;
}

/* -- Hupso share knoppen -- */
.hupso-share-buttons{
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

/* -- Download als pdf knop -- */
.download-pdf {
    text-align: right;
}

/* -- Adresgegevens -- */
p.addressdetails {
    color: #fff;
    font: 400 15px/15px "MyriadProRegular";
}

/* -- select loading -- */
select.loading {
    background-image: url('../images/loading.gif');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding-left: 1.5em;
}


dt {
    margin-top: 0.5em;
    font-style: italic;
}
dd {
    margin: 0 0 0.5em 1em;
}

.ui-dialog-buttonset button:focus {
    outline: 2px solid #EB141F;
}
.sr-only {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
		clip-path: inset(50%) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;
}
.share-section {
    margin-top: 4em;
    margin-bottom: 4em;
}
.share-title {
    font-weight: bold;
    font-size: 1.2em;
    display: block;
    text-transform: uppercase;
}
.share-item {
    padding-right: 0.5em;
}
.share-item img {
    width: 32px;
    display: block;
}
.footer_bot_rt {
    text-align: right;
}
input:disabled {
    background: #e0e0e0;
}